<!DOCTYPE html>
<html lang="en">
<head>
    <title>Gallery</title>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/grid_12.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/demo.css">
    <link href='http://fonts.googleapis.com/css?family=Cabin+Sketch:400,700' rel='stylesheet' type='text/css'>
    <script src="js/jquery-1.7.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/uCarousel.js"></script>
	<script src="js/tms-0.4.1.js"></script>
    <script>
		$(document).ready(function(){
		  $('.gallery')._TMS({
			  show:0,
			  pauseOnHover:true,
			  prevBu:'.prev',
			  nextBu:'.next',
			  playBu:'.play',
			  duration:700,
			  preset:'fade',
			  pagination:$('.img-pags').uCarousel({show:2,shift:0, rows:4}),
			  pagNums:false,
			  slideshow:7000,
			  numStatus:true,
			  banners:false,
			  waitBannerAnimation:false,
			  progressBar:false
		   })		
		 })
	  </script>
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
   		<script type="text/javascript" src="js/html5.js"></script>
    	<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
	<![endif]-->
</head>
<body>
  <div class="main">
  <!--==============================header=================================-->
    <header>
        <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1>
        <nav>  
            <div id="slide">			  	
                <div class="gallery">
                    <ul class="items">
                        <li><img src="images/gallery-big-1.jpg" alt=""></li>
                        <li><img src="images/gallery-big-2.jpg" alt=""></li>
                        <li><img src="images/gallery-big-3.jpg" alt=""></li>
                        <li><img src="images/gallery-big-4.jpg" alt=""></li>
                        <li><img src="images/gallery-big-5.jpg" alt=""></li>
                        <li><img src="images/gallery-big-6.jpg" alt=""></li>
                        <li><img src="images/gallery-big-7.jpg" alt=""></li>
                        <li><img src="images/gallery-big-8.jpg" alt=""></li>
                    </ul>
                </div>
                <a href="#" class="prev"></a><a href="#" class="next"></a>
            </div>		
            <ul class="menu">
                <li><a href="index.html" class="clr-1">Inicio</a></li>
                <li><a href="about.html" class="clr-2">Estudiantes</a></li>
                <li><a href="schedule.html" class="clr-3">Docentes</a></li>
                <li class="current"><a href="gallery.html" class="clr-4">Calificaciones</a></li>
                <li><a href="contacts.html" class="clr-5">Contactos</a></li>
            </ul>
         </nav>
    </header>   
  <!--==============================content================================-->
    <section id="content">
        <div class="container_12">	
          <div class="grid_4 bot-1">
            <h2 class="top-6 p2">Actividades Academicas</h2>
			<ul class="list-1">
            	<li><a href="#">Enero, 2021</a></li>
                <li><a href="#">Febrero, 2021</a></li>
                <li><a href="#">Marzo, 2021</a></li>
                <li><a href="#">Abril, 2021</a></li>
                <li><a href="#">Mayo, 2021</a></li>
                <li><a href="#">Junio, 2021</a></li>
                <li><a href="#">Julio, 2021</a></li>
                <li><a href="#">Agosto, 2021</a></li>
                <li><a href="#">Septiembre, 2021</a></li>
                <li><a href="#">Octubre, 2021</a></li>
                <li><a href="#">Noviembre, 2021</a></li>
                <li><a href="#">Diciembre, 2021</a></li>
            </ul>
          </div>
          <div class="grid_8">
            <div class="block-1 top-5">
            	<div class="block-1-shadow">
                	<h2 class="clr-6 p4">CAlificaciones por Cursos </h2>
                    <div class="pag">
                      <div class="img-pags">
                        <ul>
                          <li><a href="#"><span><img src="images/gallery-1.jpg" alt="" class="img-border">
                    		<strong class="text-2">Calificaciones octavo "A"</strong></span></a></li>
                          <li><a href="#"><span><img src="images/gallery-2.jpg" alt="" class="img-border">
                    		<strong class="text-2">Calificaciones Decimo "E"</strong></span></a></li>
                          <li><a href="#"><span><img src="images/gallery-3.jpg" alt="" class="img-border">
                    		<strong class="text-2">Calificaciones Sexto Unificado </strong></span></a></li>
                          <li><a href="#"><span><img src="images/gallery-4.jpg" alt="" class="img-border">
                    		<strong class="text-2">Calificaciones Sexto </strong></span></a></li>
                          <li><a href="#"><span><img src="images/gallery-5.jpg" alt="" class="img-border">
                    		<strong class="text-2">Calificaciones octavo</strong></span></a></li>
                          <li><a href="#"><span><img src="images/gallery-6.jpg" alt="" class="img-border">
                    		<strong class="text-2">Calificaciones noveno </strong></span></a></li>
                          <li><a href="#"><span><img src="images/gallery-7.jpg" alt="" class="img-border">
                    		<strong class="text-2">Calificaciones cuarto grado</strong></span></a></li>
                          <li><a href="#"><span><img src="images/gallery-8.jpg" alt="" class="img-border">
                    		<strong class="text-2">Promedios </strong></span></a></li>
                        </ul>  
                      </div>								
                  </div>
                    <div class="clear"></div>
                    <div class="pad-2">
                    	<a href="#" class="link-2">Más cursos </a>
                    </div>
                </div>
            </div>
            <!--==============================footer=================================-->
            <footer>
                <p>UNIVERSIDAD NACIONAL DE LOJA</p>
                <p>SEXTO CICLO <a class="link" href="https://unl.edu.ec/" target="_blank" rel="nofollow">UNL</a></p>
            </footer>	  
          </div>
          <div class="clear"></div>
        </div>
    </section>    
   </div>      
</body>
</html>